
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29230.47
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Launcheroid", "Launcheroid\Launcheroid.csproj", "{6403D9B8-17B0-45C8-B8B1-163A275EC3FB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6403D9B8-17B0-45C8-B8B1-163A275EC3FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6403D9B8-17B0-45C8-B8B1-163A275EC3FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6403D9B8-17B0-45C8-B8B1-163A275EC3FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6403D9B8-17B0-45C8-B8B1-163A275EC3FB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4BBF07F0-1F87-4F00-BB7D-916B0DCE0780}
	EndGlobalSection
EndGlobal
